Hi, Just wanted to know if Content Services version 4.2 will run on an Oracle Linux 7 server.

cancel
Showing results for 
Search instead for 
Did you mean: 
Member II

Hi, Just wanted to know if Content Services version 4.2 will run on an Oracle Linux 7 server.

Jump to solution

We're migrating our server to OEL 7, and wanted to check if version 4.2 will run on it.

Thanks

1 Solution

Accepted Solutions
Customer

Re: Hi, Just wanted to know if Content Services version 4.2 will run on an Oracle Linux 7 server.

Jump to solution

Hi:

There is no real reason, for not working on it.

But if you refer to Alfresco Enterprise 4.2 (Content Services is the name adopted in 5.2 version) please check the supported stack for 4.2:

Supported Platforms | Alfresco 

If you are using Community version, this stack gives you an idea of the more tested components near this version (when applies - for example, OS, postgres/mysql database or Libreoffice version).

Regards.

--C.

View solution in original post

1 Reply
Customer

Re: Hi, Just wanted to know if Content Services version 4.2 will run on an Oracle Linux 7 server.

Jump to solution

Hi:

There is no real reason, for not working on it.

But if you refer to Alfresco Enterprise 4.2 (Content Services is the name adopted in 5.2 version) please check the supported stack for 4.2:

Supported Platforms | Alfresco 

If you are using Community version, this stack gives you an idea of the more tested components near this version (when applies - for example, OS, postgres/mysql database or Libreoffice version).

Regards.

--C.

View solution in original post